Subject: Re: Xvnc setup (was Free Win32 X servers)
From: [email-masked] (Stephen L Arnold)

19 Oct 1998 00:02:58 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7BIT
To: [email-masked]

On 17 Oct 98,,  Michael Hirmke had this to say about Re: Free Win32 
X servers:

> >On Fri, 16 Oct 1998, Andres Heinloo <[email-masked]> asked:
> >
> >A few days ago I installed Cygwin32 and read the paper "Cygwin32: A Free
> >Win32 Porting Layer for UNIX Applications", which stated that among the
> >software ported to Cygwin32 are "X11R6 client libraries, enabling porting
> >many X programs to the existing free Win32 X servers". Where can I find
> >such an X server and which one is the best in your opinion?
> 
> Uhm, server*s* is a bit overdone - there is only one free X server for
> Win32. It is called X/Mix and you can get it from www.microimages.com !
> You can also get a crippled shareware version of X/Win32 from StarNet -
> but that's it. For all the other X servers you have to spend really big
> bucks.

I haven't tried the MI/X yet (just downloaded it Fri.), but what 
about the Xvnc port from Valery Tulnikov ?

http://www.dol.ru/users/valtul

I just grabbed that yesterday, but there weren't any setup 
instructions (some of us aren't as self-sufficient as others :-)

I have Xvnc on my linux box at work and I run the vncviewer on my 
windoze box; it works great.  However, I'm not sure how to do it 
with Valery's package (all on one machine with the Xlib stuff, 
cygwin, and the Xvnc port).  Xvnc is called from a perl script, so 
I got the cygwin perl package from Qub, but I'm not sure what to do 
next.

Valery:

What do I do with the classpath stuff in the vncserver script?  Do 
I need to get the linux Xvnc package and extract those files?  What 
about a window manager? (Xvnc uses twm by default, but I switched 
to fvwm on the linux box)  Could you give us a brief setup howto 
that describes the required packages, tweaks, etc?  (or does anyone 
else have this combination working?)

Thanks in advance, Steve Arnold

*************************************************************
Steve Arnold                            [email-masked]
http://www.rain.org/~sarnold

Fatal error:  MS Windows detected, deleting DOS partition...
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".